Bug 8184 - REGRESSION (r13655): Layer outline not clipped where it should be
Summary: REGRESSION (r13655): Layer outline not clipped where it should be
Status: VERIFIED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P1 Normal
Assignee: Nobody
URL: http://build.webkit.org/results/post-...
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-04 15:12 PDT by mitz
Modified: 2006-04-07 12:20 PDT (History)
0 users

See Also:


Attachments
Patch (3.27 KB, patch)
2006-04-05 00:11 PDT, mitz
mjs: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mitz 2006-04-04 15:12:19 PDT
My fix for bug 7943 caused a pixel regression in fast/clip/outline-overflowClip.html . Sorry!
Comment 1 mitz 2006-04-05 00:11:28 PDT
Created attachment 7518 [details]
Patch

Tested patch
Comment 2 Maciej Stachowiak 2006-04-05 00:18:31 PDT
Comment on attachment 7518 [details]
Patch

r=me
Comment 3 Darin Adler 2006-04-05 10:36:23 PDT
Damn, my fault. I reviewed that patch and should have noticed!
Comment 4 mitz 2006-04-07 12:20:21 PDT
(In reply to comment #3)
> Damn, my fault. I reviewed that patch and should have noticed!
> 

Nope, entirely my fault. I should have run the tests with the final version of the patch.

Fix verified in r13271 nightly.